VORBISTAGEDIT(1)

NAVN
vorbistagedit - tillader kørselsredigering af vorbis-kommentarer med et redigeringsprogram

SYNOPSIS
vorbistagedit fil1 [fil2 [fil3 ...]]

vorbistagedit [--version|-V|-v]

vorbistagedit [--help|-h]

BESKRIVELSE
vorbistagedit tillader kørselsredigering af vorbis-kommentarer med et redigeringsprogram. Hvis mere end en OGG Vorbis-fil er angivet, så åbner vorbistagedit et unikt redigeringsprogram for alle angivne filer. De understøttede filendelser for vorbistagedit er .oga, .ogg, .ogv, .ogx og .spx.

TILVALG

-v, -V, --version
    Vis versionsnummeret for vorbistagedit.

-h, --help
    Vis en kort hjælpebesked.

SE OGSÅ
vorbiscomment(1), ogginfo(1)

MILJØ

EDITOR
    Definerer standarden for redigeringsprogrammet. Hvis den ikke er defineret, så bruges sensible-editor(1).

FORFATTER
vorbistagedit blev skrevet af Martin F. Krafft <vorbistagedit@pobox.madduck.net>.

Denne manualside blev skrevet af Francois Wendling <frwendling@free.fr> for Debianprojektet (men kan også bruges af andre).

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.